html, body {
	height: 100%;
	color: #464646;
	font-weight: 300;
}

strong, h1, h2, h3 {
	font-weight: 500;
}

h1, h2, h3 {
	letter-spacing: 1px;
	font-weight: 400;
}

p {
		line-height: 1.6em;
	
}

html {
}

h1, .h1, h2, .h2, h3, .h3 {
margin-top: 10px;
margin-bottom: 10px;
}

h5 {
	font-weight: normal;
}

.no-padding {
	padding: 0 !important;
}

.bg {
	width: 100%;
	height: 100%;
}

#menu-small {
	display: none;
}

#landing {
	height: 100%;
	width: 100%;
	background: #b5985a;
}

.landing-page {
	position: relative;
	z-index: 9999999999;
}

.slide-1 {
	background: url(../img/landing-1.jpg) no-repeat center center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.slide-2 {
	background: url(../img/landing-2.jpg) no-repeat center center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.slide-3 {
	background: url(../img/landing-3.jpg) no-repeat center center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

#about {
	background: #fff url(../img/bg-about.jpg) no-repeat center top; 
	  x-webkit-background-size: cover;
	  x-moz-background-size: cover;
	  x-o-background-size: cover;
	  xbackground-size: cover;
}

#bottom-section {
	background: url(../img/bg-22.jpg) no-repeat center top; 
	  x-webkit-background-size: cover;
	  x-moz-background-size: cover;
	  x-o-background-size: cover;
	  xbackground-size: cover;
	  height: 1664px;
	  overflow: hidden;
	  transition: height .3s;
}

#contact-us-section {
	height: 700px;
}

.bottom-section-down {
	height: 2239px !important;
	transition: height .3s;
}

#footer {
	background: url(../img/footer.jpg	) no-repeat center top; 
	  x-webkit-background-size: cover;
	  x-moz-background-size: cover;
	  x-o-background-size: cover;
	  xbackground-size: cover;
	  xheight: 400px;
}

.landing-text {
	height: 550px;
}

.absolute-center {
	margin: auto;
	  position: absolute;
	  top: 0; left: 0; bottom: 0; right: 0;
}

.centered {
	text-align: center;
}

.landing-page {
	color: #fff;
}

.slide-text h5 {
	margin-bottom: 28px;
}

#index {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#index-slide {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
}

.index-slide {
	height: 100%;
	width: 100%;
	position: relative;
}

.index-slide .container {
	height: 100%;
	position: relative;
}

.center {
	text-align: center;
}

.circle {
	-moz-border-radius: 72px;
	-webkit-border-radius: 72px;
	border-radius: 72px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #c11345; /* layer fill content */
	height: 144px;
	width: 144px;
	font-size: 20px;
}

.circle-small {
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #c11345; /* layer fill content */
	height: 100px;
	width: 100px;
	font-size: 14px;
}

.index-slide-0, .index-slide-latest {
	background: url(../img/bgplain.jpg) no-repeat center -50px; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.index-slide-1 {
	background: url(../img/slide-1-new.jpg) no-repeat center bottom; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.index-slide-2 {
	background: url(../img/slide-2.jpg) no-repeat center -50px; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.index-slide-3 {
	background: url(../img/slide-3.jpg) no-repeat center -50px; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.index-slide-content {
	margin-top: 180px;
	color: #fff;
}

.index-slide-content .title {
	font-size: 60px;
	color: #fff;
	font-weight: 300;
}

#header {
	background: rgba(255, 255, 255, .8);
		margin-top: -67px;
	transition: margin-top .3s;
	position: fixed;
	max-width: 1000px;
	width: 100%;
	font-weight: normal;
}

button {
	outline: none !important;
}

#top-header {
	xmargin-top: -67px;
	position: relative;
	z-index: 999;
}

#search {
	border: 0;
	background: #fff;
	height: 67px;
	width: 100%;
	font-size: 34px;
	color: #afafaf;
	padding-left: 20px;
	font-weight: 300;
}

#toggle-search {
	height: 67px;
	width: 67px;
	background: url('../img/blog.png');
	border: 0;
	position: absolute;
	z-index: 999999;
	right: -67px;
	top: 67px;
}

.top-header-down {
	margin-top: 0px !important;
	position: relative;
	z-index: 9;
	transition: margin-top .3s;
}

#menu {
	height: 127px;
}

#logo-small {
	padding-top: 18px;
	padding-left: 40px;
	padding-right: 20px;
}

.dropdown-menu > li {
    display: inline-block;
    float:left;
}
.open > ul {
    display: inline-flex !important;
}

.dropdown-menu {
    xmargin-right:-1000px;
}

.dropdown-menu > li {
    display: inline-block;
}

.navbar-default {
background-color: transparent;
border-color: transparent;
border: none !important;
}

.nav li a {
	text-align: center;
	text-decoration: none;
}

.nav>li>a {
position: relative;
display: block;
padding: 10px 30px;
height: 127px;
}

.navbar-nav>li>a {
padding-top: 70px;
padding-bottom: 15px;
}

.navbar-default .navbar-nav>li>a {
    color: #b4975e;
    xbackground-color: #c21445;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #b4975e;
background-color: #c21445;
}

.dropdown.open {
	color: #c21445;
	background-color: #b4975e;
}


.navbar-default .navbar-nav>li>a {
color: #b4975e;
}

.navbar-default .navbar-nav>li>a:hover, x.navbar-default .navbar-nav>li>a:focus {
color: #b4975e;
background-color: #c21445;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
color: #b4975e;
background-color: #c21445;
}

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
position: static;
}
.navbar-right {
float: right !important;
margin-right: -0;
}

element.style {
}
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
position: static;
}
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
position: static;
}
.navbar-nav {
float: right;
margin: 0;
}

.navbar-small {
	height: 67px;
}

.navbar-small a {
	padding: 0 !important;
}

.navbar-small {
	margin-bottom: 0 !important;
}

.navbar-small #logo-small {
	padding: 10px !important;
	padding-left: 30px !important;
}

@media only screen
and (min-width : 992px) {

.menu-small .navbar, .menu-small, .menu-small .nav>li>a {
	height: 67px !important;
}

.menu-small a {
	background-image: none !important;
	padding-top: 23px !important;
}

#logo-small {
	width: 225px;
	height: auto;
}

.menu-small #logo-small {
	padding: 0 !important;
	padding-left: 20px !important;
	
}

.menu-small .navbar-brand {
	padding-top: 5px !important;
}

.menu-small, #menu, #logo-small {
	transition: all .5s;
}

.social-small a {
	float: right;
}

.social-small br {
	display: none;
}

.social-small {
	height:67px !important;
	xtop: 0 !important;
}

}

.menu-small #logo-small {
	width: 150px;
	margin-top: 5px;
}
.cycle-pager {
	position: absolute;
	bottom: 0;
	z-index: 999999990000000000000000000;
	text-align: center;
	width: 100%;
	background: #fff;
	height: 50px;
	padding-top: 15px;
}
.cycle-pager span { 
    height: 20px !important;
    width: 22px !important;
    display: inline-block;
    background: url('../img/inactive.png') no-repeat;
	margin-top: -9px;
	text-indent: -9999px;
	margin: 0 10px;
}
.cycle-pager span.cycle-pager-active { height: 20px !important;
width: 22px !important;
display: inline-block;
background: url('../img/active.png') no-repeat;
margin-top: -9px;
text-indent: -9999px;}
.cycle-pager > * { cursor: pointer;}

#shadow-top {
	position: absolute;
	bottom: 50px;
	z-index: 99999999;
	text-align: center;
	width: 100%;
}

.index-slide .container {
	position: relative;
}

.index-slide-content, .index-slide h5 {
	text-align: center;
}

.prev {
	position: absolute;
	/*top: 300px;*/
	top: 44%;
	z-index: 9999999999;
	margin-left: -10px;
	cursor: pointer;
	left:0%;
}

.next {
	position: absolute;
	/*top: 300px;*/
	top: 44%;
	right: 0;
	z-index: 9999999999;
	margin-right: -10px;
	cursor: pointer;
}

.prev-pdt {
	margin-left: -50px;
	float: left;
	margin-top: 22px;
	z-index: 99999;
}

.next-pdt {
	float: right;
	margin-top: 22px;
	margin-right: -50px;
	z-index: 99999;
}

.products-list {
	width: 450px;
}

#social {
	position: fixed;
	top: 147px;
	left: -423px;
	background: url(../img/social-bg.png);
	width: 490px;
	height: 127px;
	text-align: right;
	z-index: 99999999999999999;
}

#social img {
	padding-right: 10px;
	margin-top: 10px;
}



#about {
	color: #fff;
	
}

#services {
	color: #464646;
}

#services-list {
	padding: 0;
	margin: 0;
}

#services-list li {
	list-style: none;
	display: inline;
	padding: 0;
	margin: 0;
}

#services-list img {
	padding: 15px;
}

.tooltip-arrow {
	display: none;
}

.tooltip-inner {
	background: rgba(255, 255, 255, 0.8);
	color: #464646;
	text-align: left;
	padding: 15px;
	line-height: 1.6em !important;
	width: 300px;
	
	font-family: "gesta",sans-serif;
}

.tooptip {
	line-height: 1.6em;
}

.tooltip-inner span {
	color: #b89b5d;
	font-weight: bold;
	font-size: 14px;
}

#clientele-list {
	padding: 0;
	margin: 0;
}

#clientele-list li {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0 15px;
	padding-bottom: 50px;
}

#clientele-list li img {
	padding-bottom: 20px;
	padding: 7px;
}

.white {
	color: #fff;
}

.white a {
	color: #fff;
}

#footer {
    font-size: 12px;
    padding: 40px 0;
}

.dropdown-menu {
	xbackground: url(../img/dropdown.jpg);
	background: #b4975e;
	border-radius: 0;
	border: none;
}

.navbar-default .navbar-nav>.open>a {
    xcolor: #c21445;
}

.home-link {
	background: url(../img/home.png) no-repeat center 39px;
}

.active .home-link {
	background: url(../img/home.png) no-repeat center 39px;
}

.home-link:hover {
	background: url(../img/home-hover.png) no-repeat center 39px;
}

a.home-link:hover {
	background-color: #b4975e !important;
	color: #7d0727 !important;
}

.about-link {
	background: url(../img/about.png) no-repeat center 39px;
}

.active .about-link {
	background: url(../img/about.png) no-repeat center 39px;
}

.about-link:hover {
	background: url(../img/about-hover.png) no-repeat center 39px;
}

a.about-link:hover {
	background-color: #b4975e !important;
	color: #7d0727 !important;
}

.services-link {
	background: url(../img/services.png) no-repeat center 39px;
}

.active .services-link {
	background: url(../img/services.png) no-repeat center 39px;
}

.services-link:hover {
	background: url(../img/services-hover.png) no-repeat center 39px;
}

a.services-link:hover {
	background-color: #b4975e !important;
	color: #7d0727 !important;
}

.open .services-link {
	background: url(../img/services-hover.png) repeat -3px top;
	color: #fff !important;
}

.products-link {
	background: url(../img/products.png) no-repeat center 39px;
}

.active .products-link {
	background: url(../img/products.png) no-repeat center 39px;
}

.products-link:hover {
	background: url(../img/products-hover.png) no-repeat center 39px;
}

a.products-link:hover {
	background-color: #b4975e !important;
	color: #7d0727 !important;
}

.products-link:hover, .open .products-link {
	background: #b4975e url(../img/products-hover.png) no-repeat center 39px !important;
	color: #7d0727 !important;
}

.menu-small .open .products-link {
	background-image: none !important;
}

.active .products-link {
	background: url(../img/products.png) no-repeat center 39px;
}


.clientele-link {
	background: url(../img/clients.png) no-repeat center 39px;
}

.active .clientele-link {
	background: url(../img/clients.png) no-repeat center 39px;
}

.clientele-link:hover {
	background: url(../img/clientele-hover.png) no-repeat center 39px;
}

a.clientele-link:hover {
	background-color: #b4975e !important;
	color: #7d0727 !important;
}

.contact-link {
	background: url(../img/contact.png) no-repeat center 39px;
}

.active .contact-link {
	background: url(../img/contact.png) no-repeat center 39px;
}

.contact-link:hover {
	background: url(../img/contact-hover.png) no-repeat center 39px;
}

a.contact-link:hover {
	background-color: #b4975e !important;
	color: #7d0727 !important;
}

.about-content {
	font-size: 15px;
}

#my-thumbs-list{
  overflow: auto;
  width: 100%;
  height: auto;
}

#my-thumbs-list li {
	
}

@media(max-width:767px){#my-thumbs-list img {
	width: 100px;
}}
@media(min-width:768px){#my-thumbs-list img {
	width: 125px;
}}
@media(min-width:992px){#my-thumbs-list img {
	width: 175px;
}}
@media(min-width:1441px){#my-thumbs-list img {
	width: 225px;
}}

#clientele-list img {
    width: 280px;
}

#products {
	position: relative;
}

.categories {
	position: absolute;
	width: 100% !important;
	height: 100%;
	background: red;
	top: 0;
	left: 0;
	padding-top: 80px;
	z-index: 9;
	background: url(../img/pdt-bg.jpg) no-repeat center center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  xvisibility:hidden;
	  xopacity: 0;
	  transition: opacity .3s;
	  display: none;
}

.close {
	position: absolute;
	top: 100px;
	right: 20%;
	opacity: 1;
	z-index: 99999;
}

.category-open {
	visibility:visible;
	opacity: 1;
	transition: opacity .3s;
	display: block;
}

.categories ul {
	padding: 0;
	margin: 0;
	margin-left: 0;
}

.categories li {
	list-style-image: url(../img/arrow.png);
	padding-bottom: 5px;
	margin-left: 20px;
}

.categories span {
	color: #c21445;
	    font-weight: 300;
	    font-size: 25px;}

.categories h2 {
	vertical-align: middle;
}

.categories h2 span {
	font-weight: normal;
	font-size: 16px;
	color: #c40c42;
	vertical-align: middle;
}

.prev-pdt, .next-pdt {
	cursor: pointer;
}

.control-label {
	text-align: left !important;
	font-weight: normal !important;
	font-style: normal !important;
	font-size: 13px;
}

.fancybox-skin {
	-webkit-border-radius: 20px;
	border-radius: 20px;
	
}

.form-control {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #fff; /* layer fill content */
	-moz-box-shadow: inset 1px 2px 5px rgba(0,0,0,.35); /* inner shadow */
	-webkit-box-shadow: inset 1px 2px 5px rgba(0,0,0,.35); /* inner shadow */
	box-shadow: inset 1px 2px 5px rgba(0,0,0,.35); /* inner shadow */
	font-weight: normal;
	height: 30px;
	font-size: 13px;
}

.control-label span, #contact-us h2 {
	color: #c40c42 !important;
}

#submit {
	width: 133px;
	height: 37px;
	background: url(../img/send.png);
	border: 0;
	cursor: pointer;
}

#reset {
	width: 133px;
	height: 37px;
	background: url(../img/reset.png);
	border: 0;
	cursor: pointer;
}

a {
	text-decoration: underline;
}

span.title {
	xdisplay: none;
	font-weight: normal;
}

.cycle-slide-active .fade-up {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation: fadeInUp  1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation: fadeInUp  1;
 animation: fadeInUp  1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
 
 -webkit-animation-delay:.5s;-moz-animation-delay:.5s;-o-animation-delay:.5s;animation-delay:.5s
}

.cycle-slide-active .fade-in {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation: fadeIn  1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation: fadeIn  1;
 animation: fadeIn  1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
 
 -webkit-animation-delay:.5s;-moz-animation-delay:.5s;-o-animation-delay:.5s;animation-delay:.5s
}

.cycle-slide-active .fade-left {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation: fadeInLeft  1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation: fadeInLeft  1;
 animation: fadeInLeft  1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
 
 -webkit-animation-delay:.5s;-moz-animation-delay:.5s;-o-animation-delay:.5s;animation-delay:.5s
}

.cycle-slide-active .fade-left-delay {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation: fadeInLeft  1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation: fadeInLeft  1;
 animation: fadeInLeft  1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
 
 -webkit-animation-delay:.7s;-moz-animation-delay:.5s;-o-animation-delay:.5s;animation-delay:.5s
}

.cycle-slide-active .fade-right {
 opacity:0;  /* make things invisible upon start */
 -webkit-animation: fadeInRightBig  1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 -moz-animation: fadeInRightBig  1;
 animation: fadeInRightBig  1;
 
 -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
 
 -webkit-animation-duration:1s;
 -moz-animation-duration:1s;
 animation-duration:1s;
 
 -webkit-animation-delay:.5s;-moz-animation-delay:.5s;-o-animation-delay:.5s;animation-delay:.5s
}


.chef img {
	position: absolute;
	bottom: -70px;
	right: -100px;
	width: 400px;
	
}

.foods img {
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 1300px;
}


.stockist img {
	position: absolute;
	top: 400px;
	left: 0;
	width: 858px;
	margin-left: 100px;
}

#sitemap a {
	text-decoration: none;
}

#sitemap a:hover {
	text-decoration: underline;
}

.dropdown-menu {
    xbackground: url(../img/dropdown.jpg);
    background: #b4975e;
    border-radius: 0;
    border: none;
}

#products-dropdown, #products-dropdown li {
	padding: 0;
	margin: 0;
}

#products-dropdown li {
    list-style-type: none;
    xdisplay: inline-block;
    float: left;
    padding: 0;
    padding-bottom: 0;
    xmargin-right: -4px;
    width: 10%;
}

#products-dropdown li:hover {
    background: #c21445;
}

#products-dropdown {
    margin-left: 0;
    padding-top: 0;
    width: 100%;
    text-align: center;
}

.grid-demo {
	width: 100%;
}

.dropdown-menu {
	padding: 0;
}
 
 

@media only screen
and (max-width : 767px) {
	.cycle-thumbnails, .custom-caption {
		display: none !important;
	}
	.nav { 
	margin-top: 50px;
	width: 100%;
	background: #e1e1e1;
	}
	.title {
		font-size: 30px !important;
	}
	body, html, p {
		font-size: 13px;
	}
	#services-list li img {
		width: 100%;
	}
	.gallery-item {
		width: 49%;
	}
	#clientele-list li {
	    width: 49%;
	    padding: 0 15px;
	    margin: 0;
	    padding-bottom: 20px;
	}
	#clientele-list img {
		width: 100%;
	}
	.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 30px;
	height: 58px;
	}
	.nav li a {
		background: none !important;
	}
	.navbar-nav>li>a {
	padding-top: 20px;
	padding-bottom: 15px;
	}
	#header {
		background: rgba(255, 255, 255, .8);
			margin-top: -67px;
		transition: margin-top .3s;
		position: relative;
		max-width: auto;
		width: auto;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
	}
	.index-slide-content {
	margin-top: 50px;
	}
	#about {
		background: #fff  !important; 
		  x-webkit-background-size: cover;
		  x-moz-background-size: cover;
		  x-o-background-size: cover;
		  xbackground-size: cover;
	}
	.about-content {
		background: #b4975e;
		padding: 0;
	}
	.about-content p {
		padding: 20px;
	}
	#services {
		background: #fff;
		padding: 20px;
	}
	#bottom-section {
		background: #fff !important;
		padding: 0;
	}
	
	#contact-us-section {
		background: #b4975e;
		
	}
	.categories {
		position: absolute;
		width: 100% !important;
		height: 100%;
		background: red;
		top: 0;
		left: 0;
		padding-top: 0 !important;
		z-index: 9;
		background: url(../img/pdt-bg.jpg) no-repeat center center; 
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
		  xvisibility:hidden;
		  xopacity: 0;
		  transition: opacity .3s;
		  display: none;
		  font-size: 12px;
	}
	.close {
		top: 20px !important;
		right: 20px !important;
	}
	.cycle-slideshow tr {
		width: 320px !important;
	}
	.cycle-slideshow img {
		xwidth: 100px;
	}
	.cycle-slideshow .texthome {
		width: 150px !important;
		margin-left: 0 !important;
		height: 220px !important;
		overflow-y: scroll;
	}
	
	.cycle-slideshow {
		font-size: 10px !important;
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 992px) {
/* Styles */
	.nav { 
	margin-top: 50px;
	xwidth: 100%;
	}
	body, html, p {
	}
	#services-list li img {
		width: 100%;
	}
	#clientele-list li {
		width: 33%;
	}
	#clientele-list img {
		width: 90%;
	}
	.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 20px;
	height: 58px;
	}
	.nav li a {
		background: none !important;
	}
	.navbar-nav>li>a {
	padding-top: 0;
	padding-bottom: 15px;
	}
	.cycle-slideshow tr {
		width: 600px !important;
	}
	.cycle-slideshow img {
		xwidth: 150px;
	}
	.cycle-slideshow .texthome {
		width: 450px !important;
		margin-left: 0 !important;
	}
	#social img {
		width: 40px;
	}
}

#top {
	position: absolute;
	top: 0;
	left: 0;
}

.custom-caption {
	font-size: 14px !important;
}

.enquire-button {
	padding-top: 4px;
}

x.dropdown:hover .dropdown-menu {
display: block;
}

.box div.overlay
{
    display:none;
}

.box:hover div.overlay
{
 display:block;   
}

.overlay {
	position: absolute;
	top: 0;
	background: rgba(174, 145, 85, .90);	
	width: 400px;
	left: 50%;
	z-index: 999999;
	margin-left: -200px;
	margin-top: 50px;
}

.overlay a {
	display: block;
	text-align: center;
	z-index: 99999;
	font-size: 16px;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
	font-weight: normal !important;
	font-style: normal !important;
}

.overlay a:hover {
	background: #9e1f26;
}

.current-drop-cat {
	xcolor: #111 !important;
}

.drop-arrow {
	background: transparent url(../img/drop-arrow-up.png) no-repeat;
	width: 19px !important; 
	height: 19px !important;
	margin-top: -6px;
}

.box:hover .drop-arrow {
	background: transparent url(../img/drop-arrow-down.png) no-repeat !important;
	width: 19px !important;
	height: 19px !important;
	margin-top: 0;
}

.categories h2 {
	padding-bottom: 20px;
}

.cycle-pager {
	position: absolute;
	bottom: 0;
	background: #fff;
	z-index: 999999999999999999;
}

#cycle-1 .cycle-slide { border:3px solid transparent; }
#cycle-1 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-1 { width: 530px; max-width: 530px; margin: auto }
#slideshow-1 { margin-top: 10px }

#cycle-2 .cycle-slide { border:3px solid transparent; }
#cycle-2 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-2 { width: 530px; max-width: 530px; margin: auto }
#slideshow-2 { margin-top: 10px }

#cycle-3 .cycle-slide { border:3px solid transparent; }
#cycle-3 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-3 { width: 530px; max-width: 530px; margin: auto }
#slideshow-3 { margin-top: 10px }

#cycle-4 .cycle-slide { border:3px solid transparent; }
#cycle-4 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-4 { width: 530px; max-width: 530px; margin: auto }
#slideshow-4 { margin-top: 10px }

#cycle-5 .cycle-slide { border:3px solid transparent; }
#cycle-5 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-5 { width: 530px; max-width: 530px; margin: auto }
#slideshow-5 { margin-top: 10px }

#cycle-6 .cycle-slide { border:3px solid transparent; }
#cycle-6 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-6 { width: 530px; max-width: 530px; margin: auto }
#slideshow-6 { margin-top: 10px }

#cycle-7 .cycle-slide { border:3px solid transparent; }
#cycle-7 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-7 { width: 530px; max-width: 530px; margin: auto }
#slideshow-7 { margin-top: 10px }

#cycle-8 .cycle-slide { border:3px solid transparent; }
#cycle-8 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-8 { width: 530px; max-width: 530px; margin: auto }
#slideshow-8 { margin-top: 10px }

#cycle-9 .cycle-slide { border:3px solid transparent; }
#cycle-9 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-9 { width: 530px; max-width: 530px; margin: auto }
#slideshow-9 { margin-top: 10px }

#cycle-10 .cycle-slide { border:3px solid transparent; }
#cycle-10 .cycle-slide-active { border:3px solid #c21445; }

#slideshow-10 { width: 530px; max-width: 530px; margin: auto }
#slideshow-10 { margin-top: 10px }

.cycle-thumbnails .cycle-slide {
	width: 106px !important;
}

.cycle-slideshow .texthome {
	font-size: 13px !important;
}

.index-slide-content h5 {
	font-size: 17px;
	font-weight: 300;
	line-height: 1.4em;
}
#top-nav {
	display: none;
}
.prev-l {
	position: absolute;
	left: 50px;
	top: 40%;
	cursor: pointer;
}
.next-l {
	position: absolute;
	right: 50px;
	top: 40%;
	cursor: pointer;
}

.index-slide-latest ul li h5 {
	text-align: left;
}

.categories ul {
	max-height: 130px;
	overflow: auto;
	overflow-y: scroll;
}

/*.gallery-item {
    height: auto;
    margin-bottom: 2em;
    position: relative;
    text-align: center;
}*/

.gallery-item {
	position: relative;
	display: inline-block;
	color: #333;
}

.gallery-item img {
	margin: 0 auto;
}

.gallery-item:hover .img-title {
    /*opacity: 1;*/
}

.img-title {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 20px;
    height: 100%;
    width: 100%;
    text-align: center;
    /*opacity: 0;*/
    display: none; /* comment this out for CSS hover */
    background: rgba(255, 255, 255, 0.8);
    /*transition: all 0.5s ease;*/
    xfont-size: 11px;
}

.img-title div {
	position: absolute;
	  top: 50%;
	  -webkit-transform: translateY(-50%);
	    -moz-transform:    translateY(-50%);
	    -ms-transform:     translateY(-50%);
	    -o-transform:      translateY(-50%);
	    transform:         translateY(-50%);
      padding-right: 20px;
}

.gallery-item span {
	color: #b4975e;
	font-weight: bold;
}

#mobile-swipe {
	display: none;
}

@media only screen and (min-width : 768px) {
	.about-content {
		height: 683px;
	}
	#clients {
		height: 964px;
	}
}

/* Very very big */
    @media only screen and (min-width : 1441px) {
		.categories {
				padding-top: 160px !important;
		}
		.foods img.img-responsive {
		    width: 110%;
		    max-width: 110%;
		    left: -5%;
		}
		
    }

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.categories td img {
	    width: 100px !important;
	}
	#mobile-swipe-text {
		  font-size: 24px !important;
	}
	.foods img {
	    bottom: 50px !important;
	}
	.prev {
		position: absolute;
		/*top: 300px;*/
		top: 44%;
		z-index: 9999999999;
		margin-left: -25px;
		cursor: pointer;
		left:0%;
	}
	
	.next {
		position: absolute;
		/*top: 300px;*/
		top: 44%;
		right: 0;
		z-index: 9999999999;
		margin-right: -25px;
		cursor: pointer;
	}
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 767px) {
	#bottom-section{
		height: auto;
	}
	#sitemap {
		background: #bb0937;
	}
	.offer-product {
		width: 80%;
	}
	.latest-offer-slide .circle-small {
		top: 200px !important;
	}
	.categories ul {
		max-height: 1000px;
		overflow: visible;
		overflow-y: visible;
	}
	.categories > .container {
		top: 50%;
		    position: relative;
		    transform: translateY(-50%);
	}
	.categories td img {
		padding-top: 20px;
	}
	.categories > .container > .col-xs-12 > br {
		display: none;
	}
	}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.stockist img {
		margin-left: 0;
	}
	.categories td img {
		width: 150px;
	}
	.prev-pdt {
	    margin-left: 0;
	    float: left;
	    margin-top: 22px;
	    z-index: 99999;
	    position: absolute;
	    top: 150px;
	    left: 0;
	}
	.next-pdt {
	    margin-right: 0;
	    float: right;
	    margin-top: 22px;
	    z-index: 99999;
	    position: absolute;
	    top: 150px;
	    right: 0;
	}
	.cycle-slideshow.cycle-thumbnails {
		display: none;
	}
	.navbar-toggle {
	    position: relative;
	    float: right;
	    margin-right: 30px;
	    padding: 9px 10px;
	    margin-top: 17px;
	    margin-bottom: 8px;
	    background-color: transparent;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	}
	#products-dropdown li {
		display: none !important;
	}
	.nav {
	    margin-top: 7px !important;
	    padding-top: 20px;
	}
	#footer {
		height: auto;
	}
	#mobile-swipe {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 999;
		width: 100%;
		height: 100%;	
		background: rgba(0,0,0,0.75);
		display: block;
	}
	#mobile-swipe-text {
		position: absolute;
		text-align: center;
		  top: 50%;
		  left: 50%;
		  transform: translate(-50%, -50%);
		  -webkit-transform: translate(-50%, -50%);
		    -moz-transform:    translate(-50%, -50%);
		    -ms-transform:     translate(-50%, -50%);
		    -o-transform:      translate(-50%, -50%);
		  
		  color: #fff;
		  font-size: 30px;
	}
	.img-title {
		font-size: 11px;
	}
}

#contact-us {
	max-width:600px;width: 600px;
	overflow-x: hidden !important;
}

/* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	.nav>li>a {
	    position: relative;
	    display: block;
	    padding: 0 10px;
	    height: 58px;
	}
    
    #contact-us {
    	width: 100%;
    	max-width: 600px;
    	padding: 10px !important;
    }

.next-pdt img, .prev-pdt img, .prev, .next {
	display: none;
}

.prev, .next {
	display: block !important;
	width: 20px;
	top: 40%;
}

.prev {
	left: 40px;
}

.next {
	right: 40px;
}
}

@media only screen and (max-width : 1200px) {
	#menu {
	    height: 67px;
	    xoverflow: hidden;
	}
	
	.nav {
	    margin-top: 24px;
	    }
	#logo-small {
	    padding-top: 4px;
	    padding-left: 20px;
	    padding-right: 20px;
	    width: 90%;
	}
	.navbar-brand {
	    float: left;
	    padding: 5px 15px;
	    font-size: 18px;
	    line-height: 20px;
	    height: 50px;
	    
	}
	.dropdown.open {
	    color: #c21445;
	    background-color: transparent;
	}
	.navbar-nav>li>.dropdown-menu {
	    margin-top: -15px;
	    border-top-right-radius: 0;
	    border-top-left-radius: 0;
	}
	#header {
	    width: auto;
	}
	#bs-example-navbar-collapse-1 {
		xbackground: #e1e1e1;
	}
    }


@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  background: none;
  position: relative;
  width: 200px;
  height: 200px;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #ffffff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}

/* iPads (landscape) ----------- */
@media only screen
and (max-width : 767px)
and (orientation : landscape) {
/* Styles */
.latest-offer-slide .circle-small {
	top: 50px !important;
}
.latest-offer-slide .offer-product {
	width: 50% !important;
}
}

